Support / Knowledge Base / Cannot install or locate a driver for ISA adapter support in Linux 2.6 kernels.

Cannot install or locate a driver for ISA adapter support in Linux 2.6 kernels.

The obsolete ISA style adapters will no longer have driver support for the newer 2.6.x kernel versions. It is recommend that a PCI style adapter is purchased or that the 2.4.x kernel version is used.
Last updated: Aug 23, 2017

Filed Under

Network

Recently Viewed Articles

No recently viewed articles
Contact a Digi expert and get started today! Contact Us